<?xml version="1.0" encoding="UTF-8"?><!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Deploy
- (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
--><pluginInfo>
  <!-- Do not change the release-version, the build process injects it. -->
  <release-version>11.924996</release-version>

  <release-notes>
    <!--
      The release-note should document the changes, improvements, or bug fixes introduced
      with the new plugin version

      The release-note may contain text

      For example your release note could be:
      Support for was added for version 10.0 for software X

      To add a new release note add this with a description in it of the changes:
      <release-note plugin-version="1">....</release-note>
    -->

    <release-note plugin-version="1">
      Initial release of the IBM Operational Decision Manager plugin with a step to Deploy Rule Set.
    </release-note>
    <release-note plugin-version="2">
      Added step to deploy XOM resource.
    </release-note>
    <release-note plugin-version="3">
      Added step to fetch RuleApp or XOM resource from a Rule Execution Server.
    </release-note>
    <release-note plugin-version="4">
      Converted Deploy Rule Set step from an Ant to a REST implementation.
    </release-note>
    <release-note plugin-version="5">
      Deploy implicitly by merging and versioning policy instead of explicit version and names.
    </release-note>
    <release-note plugin-version="6">
      Added step to update a property value on a Rule Execution Server.
    </release-note>
    <release-note plugin-version="7">
      Support property file encryption.
    </release-note>
    <release-note plugin-version="8">
      Fixes APAR PI74332 - Deploy Data Model not properly accepting response code.
    </release-note>
    <release-note plugin-version="9">
      Update response codes accepted when fetching resources.
    </release-note>
    <release-note plugin-version="10">
      Separate Fetch Resource into two steps for fetching ruleApps and XOMs.
    </release-note>
    <release-note plugin-version="11">
      RFE 104196 - Added steps to delete Rule Archive and XOMs from Rule Execution Server.
      Added automatic capture of properties in fetch steps to output properties.
      Added ability to pull the latest Rule App, Set, or XOM when version number is not specified.
    </release-note>
  </release-notes>
</pluginInfo>